]> git.pld-linux.org Git - packages/libtunepimp.git/commitdiff
- fixed building with mpeg4ip >= 1.6
authorhawk <hawk@pld-linux.org>
Thu, 15 Nov 2007 14:55:24 +0000 (14:55 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- BR mpeg4ip-devel >= 1.6
- release 7

Changed files:
    libtunepimp.spec -> 1.35

libtunepimp.spec

index 4e6cb41e08b8f7c7e58f82cf3d597721999645dc..ea86dc85069e09d330b5333d422b0e5b6c0b1d0c 100644 (file)
@@ -3,12 +3,13 @@ Summary(pl.UTF-8):    Biblioteka znakowania MusicBrainz
 Name:          libtunepimp
 %define                _major  0.5
 Version:       %{_major}.3
-Release:       6
+Release:       7
 License:       GPL
 Group:         Libraries
 Source0:       ftp://ftp.musicbrainz.org/pub/musicbrainz/%{name}-%{version}.tar.gz
 # Source0-md5: 09649f983acef679a548344ba7a9bb2f
 Patch0:                %{name}-ltdl.patch
+Patch1:                %{name}-mpeg4ip.patch
 BuildRequires: autoconf >= 2.52
 BuildRequires: automake
 BuildRequires: curl-devel
@@ -21,7 +22,7 @@ BuildRequires:        libofa-devel >= 0.4.0
 BuildRequires: libstdc++-devel >= 2:1.4d
 BuildRequires: libtool
 BuildRequires: libvorbis-devel
-BuildRequires: mpeg4ip-devel
+BuildRequires: mpeg4ip-devel >= 1.6
 BuildRequires: python-devel >= 1:2.5
 BuildRequires: rpm-pythonprov
 BuildRequires: taglib-devel >= 1.4
@@ -80,6 +81,7 @@ Wi─ůzania Pythona do biblioteki libtunepimp.
 %prep
 %setup -q
 %patch0 -p1
+%patch1 -p1
 
 %{__sed} -i -e 's/ -O2//' configure.in
 
This page took 0.084861 seconds and 4 git commands to generate.